Debian Bug report logs - #323679
O: xed -- The standard text editor, for X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Wed, 17 Aug 2005 21:48:12 UTC

Severity: normal

Fixed in version xed/0.9.1-6

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Z Maze <dmaze@debian.org>, <wnpp@debian.org>:
Bug#323679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to David Z Maze <dmaze@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xed -- The standard text editor, for X
Date: Wed, 17 Aug 2005 23:39:08 +0200
Package: wnpp
Severity: normal

The current maintainer of xed, David Z Maze <dmaze@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

The maintainer writes:
| xed is something of a novelty package written in Tcl, and there are many
| other text editors that are actually useful. It hasn't got much support from
| its upstream recently. Although it should not be particulary hard to
| maintain, arguably there are better alternatives for it.

Some information about this package:

Package: xed
Binary: xed
Version: 0.9.1-4
Priority: extra
Section: editors
Maintainer: David Z Maze <dmaze@debian.org>
Architecture: all
Standards-Version: 3.5.9.0
Format: 1.0
Directory: pool/main/x/xed
Files: 645ffb8bb9e74f25ebf6c71433fe88e6 508 xed_0.9.1-4.dsc
 61137b0beba3ad06840f2f4b49118457 40951 xed_0.9.1.orig.tar.gz
 4210d5a75a4def91d93276c986a1a1ca 2333 xed_0.9.1-4.diff.gz

Package: xed
Priority: extra
Section: editors
Installed-Size: 94
Maintainer: David Z Maze <dmaze@debian.org>
Architecture: all
Version: 0.9.1-4
Depends: tcl8.4 | tcl8.3
Suggests: tk8.4 | tk8.3
Filename: pool/main/x/xed/xed_0.9.1-4_all.deb
Size: 23722
MD5sum: bbd20c191bb54d090668661b6bd4531e
Description: The standard text editor, for X
 xed is a Tcl/Tk reimplementation of the standard text editor,
 ed.  It includes a window showing the file you're editing,
 but also has the classic efficient text-based interface
 Unix users have loved for years.
Tag: works-with::plaintext, use::editing



Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 323679-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 323679-close@bugs.debian.org
Subject: Bug#323679: fixed in xed 0.9.1-6
Date: Thu, 29 Sep 2005 07:32:03 -0700
Source: xed
Source-Version: 0.9.1-6

We believe that the bug you reported is fixed in the latest version of
xed, which is due to be installed in the Debian FTP archive:

xed_0.9.1-6.diff.gz
  to pool/main/x/xed/xed_0.9.1-6.diff.gz
xed_0.9.1-6.dsc
  to pool/main/x/xed/xed_0.9.1-6.dsc
xed_0.9.1-6_all.deb
  to pool/main/x/xed/xed_0.9.1-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323679@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated xed package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 26 Sep 2005 13:50:00 +0200
Source: xed
Binary: xed
Architecture: source all
Version: 0.9.1-6
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 xed        - The standard text editor, for X
Closes: 323679
Changes: 
 xed (0.9.1-6) unstable; urgency=low
 .
   * New maintainer (Closes: #323679).
   * Moved to optional.
   * Repackaged using newer debhelper templates.
   * Removed maintainer-scripts, obsolete with use of debhelper.
   * Bumped policy version.
Files: 
 31556e9c30e3f674b499905fcaf646db 563 editors optional xed_0.9.1-6.dsc
 e1c8ea23ac71778e8eac994ab0c873da 2440 editors optional xed_0.9.1-6.diff.gz
 e6f3c4e7dad6fbb56e3bdbf9db798f35 23516 editors optional xed_0.9.1-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDO/nqxa93SlhRC1oRAmlxAJ0Wit5QbLrBsNeZJcxcw9XJE0pg0gCg34gR
XeLmVWErsBUVjnjZjnGtLxU=
=g4/R
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:28:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:03:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.